import pyoscal.oscal_component_definition.Component_Uuid
import pyoscal.oscal_component_definition.Component_Definition
import pyoscal.oscal_component_definition.Uuid
import pyoscal.oscal_component_definition.Component_Type
import pyoscal.oscal_component_definition.Capability
import pyoscal.oscal_component_definition.Name
import pyoscal.oscal_component_definition.Control_Implementation
import pyoscal.oscal_component_definition.Import_Component_Definition
import pyoscal.oscal_component_definition.Defined_Component
import pyoscal.oscal_component_definition.Incorporates_Component
import pyoscal.oscal_component_definition.Description
import pyoscal.oscal_component_definition.Implemented_Requirement
import pyoscal.oscal_component_definition.Title
import pyoscal.oscal_component_definition.Statement
import pyoscal.oscal_component_definition.Href
import pyoscal.oscal_component_definition.Purpose
